\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: paper.lyi
#(set-default-paper-size "letter" )
#(set-global-staff-size 20)
\paper {
%  line-width    = 190\mm
%  left-margin   = 10\mm
%  top-margin    = 10\mm
%  bottom-margin = 20\mm
   indent = 0 \mm 
   page-breaking = #ly:minimal-breaking
  %%set to ##t if your score is less than one page: 
  ragged-last-bottom = ##t 
  ragged-bottom = ##t
  %% in orchestral scores you probably want the two bold slashes 
  %% separating the systems: so uncomment the following line: 
  %% system-separator-markup = \slashSeparator 
}
% expanding: header.ly
\header {
	title = "Scorgi dolce Signor"
	composer="Giovanni Matteo Asola (1532 – 1609)"
	piece = \markup{ \bold {Fuga di un tempo e mezo, una quinta piu alto.} }
        copyright = "© Serpent Publications 2017 www.SerpentPublications.org"
	source = "A Vista Mare Musica publication (http://www.vistamaresoft.com/musica)"
	date = #(strftime "%c" (localtime (current-time)))
	tagline = \markup {Transcribed on February 14, 2017; printed on \date}
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Superius"}
\header {	   piece = \markup{\circle 1  2   }}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
\override Staff.TimeSignature.style =  #'neomensural
\key d \minor \time 2/2
}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   {
    r\breve r1 \transpose c g' {  \relative c' {   d,1  g,2 d' c bes
    a2 f bes a bes4 c d bes c bes a g f g a2 d,1
    r2 a' a a f d e e a e f1 es
    r2 es es f g d g2. f4 es1 d
    r2 d' d d c c d d a c bes1 a
    r2 g a bes c4 c a a g2 bes a1 g4 g c c bes2 a4 d2 \af c8 bes c2 d
    g, d'4 d c2. a4 bes2 a g a bes c d c4 c2 bes4 c2 a g
    r4 fis g g a a g c2 a4 bes2 a}} d'\longa \endbar
}


cantuswords = \lyricmode {
  Scor -- gi dol -- ce Si -- gnor tut -- t_i miei pas -- _ _ _ _ _ _ _ _ _ _  si
  A piu si -- cu -- ro_e piu chia -- ro ca -- mi -- no
  col tuo fa -- vor di -- vi -- _ _ no
  Ch'i sen -- si di ra -- gion fat -- ti son cas -- si
  Tu ve -- di_ho -- mai che la mia vi -- ta_è ta -- le
  Ch'u -- scir d'un tan -- to ma -- _ _ _ le
  Ch'u -- schir d'un tan -- to ma -- le Spe -- ra tua gran bon -- tà  som -- ma_in -- fi -- ni -- tate
  E te -- co far nel ciel lie -- ta sa -- li -- ta.
}
% Local Variables:
% coding: utf-8
% End:

\score{
	  \transpose c' c' {
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitcantus
		\cantusnotes }
%		\looksSlower{\cantusnotes }}
	\new Lyrics \lyricsto "v1" {\cantuswords}
	>>
      }
\layout{ 
	\context {\Lyrics 
%		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

