\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Scorgi dolce Signor"
	composer="Giovanni Matteo Asola (1532 – 1609)"
	piece = \markup{ \bold {Fuga di un tempo e mezo, una quinta piu alto.} }
        copyright = "© Serpent Publications 2017 www.SerpentPublications.org"
	source = "A Vista Mare Musica publication (http://www.vistamaresoft.com/musica)"
	date = #(strftime "%c" (localtime (current-time)))
	tagline = \markup {Transcribed on February 14, 2017; printed on \date}
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   {
    r\breve r1 \transpose c g' {  \relative c' {   d,1  g,2 d' c bes
    a2 f bes a bes4 c d bes c bes a g f g a2 d,1
    r2 a' a a f d e e a e f1 es
    r2 es es f g d g2. f4 es1 d
    r2 d' d d c c d d a c bes1 a
    r2 g a bes c4 c a a g2 bes a1 g4 g c c bes2 a4 d2 \af c8 bes c2 d
    g, d'4 d c2. a4 bes2 a g a bes c d c4 c2 bes4 c2 a g
    r4 fis g g a a g c2 a4 bes2 a}} d'\longa \endbar
}


cantuswords = \lyricmode {
  Scor -- gi dol -- ce Si -- gnor tut -- t_i miei pas -- _ _ _ _ _ _ _ _ _ _  si
  A piu si -- cu -- ro_e piu chia -- ro ca -- mi -- no
  col tuo fa -- vor di -- vi -- _ _ no
  Ch'i sen -- si di ra -- gion fat -- ti son cas -- si
  Tu ve -- di_ho -- mai che la mia vi -- ta_è ta -- le
  Ch'u -- scir d'un tan -- to ma -- _ _ _ le
  Ch'u -- schir d'un tan -- to ma -- le Spe -- ra tua gran bon -- tà  som -- ma_in -- fi -- ni -- tate
  E te -- co far nel ciel lie -- ta sa -- li -- ta.
}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
\version "2.10.20"
tenornotes =   { 
  \clef "G_8" \time 4/4 | % 53
  \relative c' {
    d1  g,2 d' c bes
    a2\segno f bes a bes4 c d bes c bes a g f g a2 d,1
    r2 a' a a f d e e a e f1 e
    r2 e e f g d g2. f4 e1 d
    r2 d' d d c c d d a c bes1 a
    r2 g a bes c4 c a a g2 bes a1 g4 g c c bes2 a4 d2 \af cis8 b cis2 d
    g, d'4 d c2. a4 bes2 a g a bes c d c4 c2 bes4 c2 a g
    r4 fis g g a a g c2 a4 bes2 a g\segno
    r4 c bes g c c a d2 cis4 d\longa \endbar
}
}


tenorwords = \lyricmode {
  Scor -- gi dol -- ce Si -- gnor tut -- t_i miei pas -- _ _ _ _ _ _ _ _ _ _  si
  A piu si -- cu -- ro_e piu chia -- ro ca -- mi -- no
  col tuo fa -- vor di -- vi -- _ _ no
  Ch'i sen -- si di ra -- gion fat -- ti son cas -- si
  Tu ve -- di_ho -- mai che la mia vi -- ta_è ta -- le
  Ch'u -- scir d'un tan -- to ma -- _ _ _ le
  Ch'u -- schir d'un tan -- to ma -- le Spe -- ra tua gran bon -- tà  som -- ma_in -- fi -- ni -- tate
  E te -- co far nel ciel lie -- ta sa -- li -- ta
  nel ciel lie -- ta sa -- li -- _ _ ta.
}
% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
\override Staff.TimeSignature.style =  #'neomensural
\key d \minor \time 2/2
}
% Local Variables:
% coding: utf-8
% End:

\score {\transpose c' c'{

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Superius"
		\clef "treble"
		\cantusnotes }
%		\looksSlower{\cantusnotes} }
	\new Lyrics \lyricsto "v1" {\cantuswords}
	>>

	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName="Tenor"
		\tenornotes }
%		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v2" {\tenorwords}
	>>
	
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

